@import url("advanced.css");

/* Float left */
div.floatLeft { float : left; clear: none; }

/* I am but an instrument of my master. Removal of link underlines is my magic... */
.noUnderLine { text-decoration: none; }

/* We are Arial, sans-serif. Your font preferences will adapt to look like us.
 * Resistance is futile.
 *
 */
body, a, p, td, ul, ol, li {
	font-family: "Arial", sans-serif;
}

/* Arial beats Verdana for headings....kinda like rock, paper, scissors.... only in a design sense */
h1, h2, h3, h4, h5, h6 { font-family: "Arial", sans-serif; }

/* The body should have no padding and no borders to facilitate our design */
body {
	margin: 0px;
	padding: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background: #fff;
	color: #000;
}

blockquote { margin: 0px 0px 0px 10px; margin-left : 10px; }

/* Link colors...mmmm...... */
a:link      { color: #000000; }
a:visited   { color: #666666; }
a:active    { color: #999999; }
a:hover     { color: #999999; }

/* Small, grey and well versed in san-serif, this style lives in the harsh bottom regions of the canvas in a distant object called
 * footer. It has been known to frequent other areas of the canvas, but usually doesn't survive long against the harsh elements
 * of the web designer's common sense.
 *
 * See: Don't use this elsewhere :)
 *
 */
.infoText 
{
	font-size: .75em;
	color: #666666;
	padding : 5px 10px 10px 0px;
	text-align: right;
}
/* Itty, bitty l'il menu fonts for the page banners */
.bannerText {
	font-size: .80em;
	color: #000000;
}

/* This style defines the body content area - it just pads out the object so it doesn't sit flush against the 
 * canvas edges (We set the margin & padding of the canvas to 0 in an earlier style.
 *
 */
.contentRegion { padding-top: 0px; margin-top: 0px; }
.contentRegion h1:first { padding-top: 5px; margin-top:0px; }
/* This is the footer, it draws a dashed border on top of the object, and also pads it on all sides (5px top, 10px all others)
 * this is primarily used on the intranet copyright bar at the bottom of each page (in collaboration with the "infoText" style.
 *
 */
.footerTable { border-color : #CCCCCC; border-style : dashed; border-width : 1px 0px 0px 0px; }

/* This style adds a 1px dashed border to any object - it should only be used on the left-hand menu though */
.headingFix {
	line-height: 100%;
	text-decoration: none;
	margin-bottom: 0px;
	margin-top: 0px;
	display: inline;
	padding: 0px;
	white-space: normal;
}
.helpText { color: #000; background-color: #FFFEEC; margin: 8px; }
.h1Fakie { font-size: 120%; font-weight: bold; }
.verticalDividerTableBG {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.blueBG { color: #000; background : #FF6633; }
.locationBar {
	background-image: url(/images/location_bar.gif);
	background-repeat: repeat-x;
	font-size: 36px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-style: italic;
}


.decorativeText { color: #CCC; }
.headerLinks {
	font-size: 0.9em;
	padding: 3px 1em 3px 1em;
}
.decorativeHeader
{
	background-repeat: no-repeat;
	background-image: url(../../images/EBEstrip_small.jpg);
	background-position: right;
	font-weight: bold;
	background-color: #FF9933;
	white-space: nowrap;
	vertical-align: baseline;

}
.decorativeLogoStrip {
	background-color: #FF5C01;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}

.facultyHeader {
	font-weight: bold;
	text-decoration: none;


}


.facultyHeader:hover 
{
	color: black;
}

.facultyHeader:visited {
	color: black;
	text-decoration: none;
}
	
.newsText {
	font-size: 0.75em;
	font-weight: normal;

}

.decoration {
	display: block;
	line-height: 1px;

}
.content {
	font-size: 0.95em;
}
.lineHorizontal {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF9933;
}
.lineVertical {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF9933;
}
.imgBlock {
	display: block;
}

/* Background shade for directories. */
th.shaded, td.shaded { background : #CCCCCC ; font-weight : bold }

tr.year { background : #FAF6ED; text-align: center ; font-weight : bold }

span.course, span.occupation { font-weight : bold }

td.discipline { font-weight : bold }

.footnote {
	font-size: 0.85em;
	font-weight: normal;
}